ext {

    module = [
            remoteLib    : false,
            minifyEnabled: true,
            publish      : true,
            language     : 2
    ]

    android = [
            compileSdkVersion: 31,
            buildToolsVersion: '30.0.3',
            minSdkVersion    : 21,
            targetSdkVersion : 31,
    ]
}